@media only screen and (max-width: 600px) {
    .bussinesscard {
        width: 90%;
    }
    .bussinesscard .front .name {
        font-size: 1.5em;
    }
    .bussinesscard .front .introduction {
        font-size: 1rem;
    }
    .bussinesscard .front .contact {
        font-size: 1em;
        margin-top: 25px;
    }
}
